kind: "Endpoints"
apiVersion: "v1"
metadata:
   name: "external-postgres-service"
subsets:
   -
     addresses:
      -
        ip: "139.59.82.153"
     ports:
      -
        port: 5432
        name: "pg-prometheus"